QGIS Application - Bug report #15020

Customization: the widget catcher can't select icon from a toolbar when it's under a group of icons

2016-06-13 04:59 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Customisation Framework

Affected QGIS version:3.0.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 22967

Description

E.g., with the widget catcher, you can't graphically select "select features" tools from the Attribute toolbar given that these tools are

grouped together

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2018-02-27 07:28 PM - Harrissou Santanna
- Affected QGIS version changed from 2.14.3 to 3.0.0
